Bug 190031 - my blog segv's firefox.
Summary: my blog segv's firefox.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-26 20:09 UTC by Dave Jones
Modified: 2015-01-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 01:51:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-04-26 20:09:01 UTC
go to http://kernelslacker.livejournal.com
scroll to bottom of page, click 'go earlier'
repeat this for 2-3 pages.
on the 4th page, firefox goes bang.

heres the backtrace..
(gdb) bt
#0  0x0000003f5de0cf7d in raise () from /lib64/libpthread.so.0
#1  0x00000000004134e5 in nsProfileLock::FatalSignalHandler (signo=11) at
nsProfileLock.cpp:206
#2  <signal handler called>
#3  0x0000003f67e1bed9 in PR_EnumerateAddrInfo () from /usr/lib64/libnspr4.so
#4  0x00002aaaaeae1cc0 in nsDNSRecord::GetNextAddr (this=0x12df900, port=80,
addr=0x134f578) at nsDNSService2.cpp:116
#5  0x00002aaaaead8a26 in nsSocketTransport::OnSocketEvent (this=0x134f4f0,
type=20247928, status=0, param=0x2aaaaec84f10) at nsSocketTransport2.cpp:1390
#6  0x00002aaaaead8ff5 in nsSocketEvent::HandleEvent (event=Variable "event" is
not available.
) at nsSocketTransport2.cpp:99
#7  0x00002aaaaadfbcd9 in PL_HandleEvent (self=0x11f1b80) at plevent.c:688
#8  0x00002aaaaead9837 in nsSocketTransportService::ServiceEventQ (this=Variable
"this" is not available.
) at nsSocketTransportService2.cpp:387
#9  0x00002aaaaead9c9b in nsSocketTransportService::Run (this=0x5881d0) at
nsSocketTransportService2.cpp:616
#10 0x00002aaaaadfe671 in nsThread::Main (arg=0x589120) at nsThread.cpp:118
#11 0x0000003f67e27866 in PR_JoinThread () from /usr/lib64/libnspr4.so
#12 0x0000003f5de06347 in start_thread () from /lib64/libpthread.so.0
#13 0x0000003f5cbcb2fd in clone () from /lib64/libc.so.6
#14 0x0000000000000000 in ?? ()

Comment 1 sangu 2006-04-27 06:38:27 UTC
dave : what is glibc version ? See bug 190002
bug 190031 and bug 19002  seem to be the same problem.

Comment 2 sangu 2006-04-27 06:40:39 UTC
sorry!
bug 190031 and bug 190002 seem to be the same  problem.



Comment 3 Dave Jones 2006-05-21 01:51:34 UTC
bug seems fixed.



Note You need to log in before you can comment on or make changes to this bug.